Retyped.node-hue-api 2.3.6556

Node Hue API (node-hue-api) binding library for Bridge.NET projects.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Retyped.node-hue-api -Version 2.3.6556
dotnet add package Retyped.node-hue-api --version 2.3.6556
<PackageReference Include="Retyped.node-hue-api" Version="2.3.6556" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.node-hue-api --version 2.3.6556
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.3.6733 186 6/9/2018
2.3.6685 213 4/21/2018
2.3.6556 190 12/13/2017
2.3.6532 173 11/20/2017
2.3.6523 173 11/12/2017
2.3.6477 173 9/25/2017
2.3.6465 193 9/13/2017
2.3.6448 185 8/27/2017
2.3.6440 203 8/19/2017